features:
  secondary:
    - name: "New audit events"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/administration/audit_events.html#instance-events-premium-only'
      reporter: mattgonzales
      stage: manage
      categories:
        - "Audit Events"
      epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/1217'
      description: |
        We're continuing to add audit events to improve the visibility of activity in your self-managed instances and GitLab.com groups. In this release, we've added administrator actions to [create, block, or delete users](https://gitlab.com/gitlab-org/gitlab/issues/251) and [include username changes](https://gitlab.com/gitlab-org/gitlab/issues/7797) in the self-managed instance logs.

        These new audit events will help compliance-minded organizations to maintain separation of duties, access management, and nonrepudiation.
